Frage von AESOPS, 13

habe ein Nexus 4 und habe ein Cyanogen-Mod drauf.. Kann kein Whatsapp benutzen ->?

Ich habe ein Nexus 4 und habe die Cyanogenmod-Version: 12.1-20151007-SNAPSHOT-YOG4PA0334-mako. Wenn ich Whatsapp starte, kommt dort eine Fehlermeldung die besagt: Sie haben Custon-Roms installiert und das unterstützen wir nicht etc. Es gibt aber Cyanogenmod user die Whatsapp problemlos Whatsapp benutzen können. Könnt ihr mir helfen, das es funktioniert irgendwie? Wenn ihr mehr details braucht ab in die Kommentare ^^

Danke :)

Antwort
von alecblaster, 11

Bei mir kam diese Meldung nur bei der Ersteinrichtung, ich musste sie einfach nur bestätigen

Kommentar von AESOPS ,

Bei mir steht da aber nur [Ok] Wie kann ich das bestätigen?

Kommentar von alecblaster ,

Indem du auf Ok drückst...

Antwort
von illerchillerYT, 11

Komisch. Ich habe auch eine CM-basierende ROM (Resurrection Remix), da kommt so was nicht :/

Keine passende Antwort gefunden?

Fragen Sie die Community